<div class="head">
  <mat-toolbar>
    <div class="heading-1">Pods</div>
    <button mat-raised-button (click)="onCreateClick()">New Pod</button>
  </mat-toolbar>
  <div class="text">
    Find the perfect feature set for your pod in our Pods SDK.
    Get started by creating a new pod. We can’t wait to see what you make!
  </div>
</div>
<devportal-my-apps></devportal-my-apps>
